Skip site navigation (1) Skip section navigation (2)

Re: Bug: certificate expired

From: Andrej Podzimek <andrej(at)podzimek(dot)org>
To: Dave Page <dpage(at)pgadmin(dot)org>
Cc: pgadmin-support(at)postgresql(dot)org
Subject: Re: Bug: certificate expired
Date: 2008-10-08 14:24:54
Message-ID: 48ECC2B6.7050103@podzimek.org (view raw or flat)
Thread:
Lists: pgadmin-support
> I'm not exactly an expert with OpenSSL, so I'm not sure what's worth
> trying version-wise.

OpenSSL is the only thing that may have been updated since August. PostgreSQL and its tools remained unchanged. However, rebooting (or even recompiling) the server is the last thing I would like to do. But if it was inevitable, I would probably give it a try...

> Do you get the same if you use psql?

Yes, both pgAdmin and psql behave the same way. There is just one difference: psql prefers IPv6, whereas pgAdmin insists on IPv4. However, none of them can establish the SSL connection.

Andrej

In response to

Responses

pgadmin-support by date

Next:From: Dave PageDate: 2008-10-08 14:35:30
Subject: Re: Bug: certificate expired
Previous:From: Dave PageDate: 2008-10-08 14:16:59
Subject: Re: Bug: certificate expired

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group